# Uses of Class
org.apache.sling.distribution.journal.impl.publisher.PublishMetrics

Packages that use PublishMetrics
Package
Description
org.apache.sling.distribution.journal.impl.publisher

## Uses of PublishMetrics in org.apache.sling.distribution.journal.impl.publisher

Constructors in org.apache.sling.distribution.journal.impl.publisher with parameters of type PublishMetrics
Modifier
Constructor
Description
``
`MessagingCacheCallback(org.apache.sling.distribution.journal.MessagingProvider messagingProvider, String packageTopic, PublishMetrics publishMetrics, DiscoveryService discoveryService, Consumer<org.apache.sling.distribution.journal.messages.ClearCommand> commandSender)`